<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom0124m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表资源库 (dmcom0124m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 生成并定制标准报表。 报表基于 <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">对象</Link> 类型。 用户可以从报表资源库中生成报表，并将生成的报表链接至 <Link href="/baanerp/dm/glossary/glossary#000108" role="glossary">文档管理模块</Link> 、 <Link href="/baanerp/dm/glossary/glossary#000107" role="glossary">更改管理模块</Link> 和 <Link href="/baanerp/dm/glossary/glossary#000109" role="glossary">文件夹管理模块</Link> 中的进程。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">要创建定制报表或基于查询的报表，必须生成报表实体。 要生成报表，请在 <GUIRef href="" role="manual">文件</GUIRef> 菜单上单击 <GUIRef href="" role="manual">新建</GUIRef> 。 用户可以选择新的报表实体，然后单击 <GUIRef href="" role="manual">运行报表</GUIRef> 。</Paragraph>
			<Paragraph class="Default">在 <GUIRef href="" role="manual">运行报表</GUIRef> 表格中，可以按标准表格或按查询来定义报表。 也可以根据特定对象类型中的所有记录来定制表格。</Paragraph>
			<ExampleSection><Paragraph class="Default">
                                 示例 ：更改页眉。 可以根据按查询生成的记录的子集来定制表格。 查询必须与为报表选择的对象类型相关。</Paragraph>
			</ExampleSection>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="dmcom024.otyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对象</Title>
			</Header>
			<FuncDesc>对象实例值。 该值定义为 <Link href="/baanerp/dm/glossary/glossary#000065" role="glossary">对象系列</Link> 中的某个成员。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom024.rpid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表</Title>
			</Header>
			<FuncDesc>定制的报表或基于查询的报表</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom024.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码的说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom024.snam"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进程</Title>
			</Header>
			<FuncDesc>进程名称。 单击浏览箭头可从 <GUIRef href="/baanerp/tt/adv/ttadv2500m000" role="session">进程 (ttadv2500m000)</GUIRef> 进程中选择进程。 可以打印此字段中显示的进程的报表。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
